GET
List notifications

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
number
default:20
Required range: 1 <= x <= 50

Response

Successful response

publicId
string
required
type
enum<string>
required
Available options:
mention,
comment.reply,
workspace.member.added,
workspace.member.removed,
workspace.role.changed
createdAt
string
required
readAt
string | null
required
actor
object | null
required
card
object | null
required
workspace
object | null
required